Gajim(1)

NAME
Gajim - a jabber client

SYNOPSIS
gajim [-v] [-p] [-h]

DESCRIPTION
Gajim is a jabber client written in PyGTK and released under the GNU GPL. For more information on jabber, see http://www.jabber.org and on Gajim see http://www.gajim.org

OPTIONS

-p, --profile name
    Run Gajim using ~/.gajim/config.name

-v, --verbose
    Print xml stanzas and other debug information.

-h, --help
    Print this help.

FEEDBACK
You can report bugs or feature requests in http://trac.gajim.org or in the mailing list: https://lists.gajim.org/cgi-bin/listinfo/gajim-devel. You can also find us in our room gajim@conference.gajim.org

AUTHORS
Written by Yann Le Boulanger <asterix@lagaule.org>, Nikos Kouremenos <kourem@gmail.com> and Dimitur Kirov <dkirov@gmail.com>.